/* ------------------------------------------------------------------
　メイン・右側コンテンツ
---------------------------------------------------------------------*/
#rightside{}
#rightside h3{margin:0; padding:15px 0 10px 0; clear:both;}

/* 上部フラッシュ */
#top .flash{width:370px; float:left;}

/* フラッシュ横コメント */
#top .word{float:left; width:270px; }
#top .word p {font-size:80%; padding:10px 0 0 10px;}
#top .word dl{padding:0 0 0 10px; margin:0;}
#top .word dt{font-size:80%; font-weight:bold; padding:10px 0 0 5px;}
#top .word dd{font-size:80%; padding:0 0 5px 15px;}
#top .word .bold{font-size:85%; padding:5px;}

/* 移動フラッシュ */
#top .rall{padding:5px 10px;}

/* インフォメーション */
#top .infomation{padding:0 0 10px 0;}
#top .infomation p{}
#top .infomation ul{width:520px; float:left;}
#top .infomation li{list-style-type:none; font-size:80%;}

#top .infomation .day{width:100px; float:left; font-size:80%; font-weight:bold; padding:10px 0 0 10px; clear:both;}
#top .infomation .bold{font-size:85%; padding:10px 0 0 0;}
#top .infomation .line{border-bottom:1px dotted #666666; clear:both; width:630px; padding:0;}
#top .infomation .right{font-size:80%; padding:5px 10px 0 0;}